INSERT INTO app_configuration (id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'x_validation_enabled', 'true');
INSERT INTO app_configuration (id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'assertion_manager_url', 'https://gazelle.ihe.net/AssertionManagerGui');
INSERT INTO app_configuration (id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'xvalidator_directory', '/opt/EVSClient_prod/xvalidation');
INSERT INTO app_configuration (id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'svs_repository_url', 'https://gazelle.ihe.net');
INSERT INTO app_configuration (id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'xvalidator_xsl_url', 'http://localhost:8380/GazelleXValidatorRuleEditor/stylesheet/gazelleXValidator.xsl');
INSERT INTO app_configuration (id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'application_url', 'http://localhost:8380/GazelleXValidatorRuleEditor');
INSERT INTO app_configuration (id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'ip_login', 'false');
INSERT INTO app_configuration (id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'cas_enabled', 'true');
INSERT INTO app_configuration (id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'ip_login_admin', '.*');
INSERT INTO app_configuration (id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'release_notes_url', 'http://gazelle.ihe.net/jira');
INSERT INTO app_configuration (id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'documentation_url','http://gazelle.ihe.net');
INSERT INTO app_configuration (id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'upload_max_size','10');
INSERT INTO app_configuration (id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'x_validation_validator','true');
INSERT INTO app_configuration (id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'x_validation_editor','true');
INSERT INTO app_configuration (id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'application_base_name','GazelleXValidatorRuleEditor');
INSERT INTO app_configuration (id, variable, "value") values (nextval('app_configuration_id_seq'), 'NUMBER_OF_ITEMS_PER_PAGE', '20');
INSERT INTO app_configuration (id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'x_validation_log_root_oid', '1.2.3.4.5.6.6.6.2.');
INSERT INTO app_configuration (id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'x_validator_root_oid', '1.2.3.4.5.6.6.6.1.');
INSERT INTO app_configuration (id, variable, value) VALUES (nextval('app_configuration_id_seq'), 'x_validation_report_xsl_url', 'https://gazelle.ihe.net/GazelleXValidatorRuleEditor/resources/stylesheet/report-mini.xsl');
